@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
{ /* IPAD STYLES GO HERE */

	#green-content
	{
		width: 980px;
	}

}


@media only screen and (max-width : 40em) {

	.grid{
		width : 90% !important;
	}

	.show-mobile,
	.show-mobile-only {
		display : block !important;
	}

	.hide-mobile {
		display : none !important;
	}

	.row .column img.img-scale	{
		display : block;
		width : 100%;
	}

	#top-bar #topbox #search,
	#top-bar #menu.box,
	#menu select,
	#top-bar #breadcrumbs,
	#footer .logo_groups,
	#footer #footer-text,
	#footer #footer-content,
	#footer #logos{
		display : none !important;
	}

	#top-bar #menu	{
		display : block !important;
	}

	#content-text {
		margin : 20px 0 0 !important;
	}

	#top-bar #logo {
		position: relative;
		display: block;
		margin: 0;
		text-align : center;
	}

	#search form input {
		width : 10%;
	}

	#search form input:first-child {
		width : 90%;
	}
	#top-bar #topbox ul,
	#top-bar #topbox #language {
		position: absolute;
		top: -297px;
		left: 0;
		text-align: left;
		z-index : 99999;
	}
	
	#top-bar #topbox #language {
		left : 60px;
	}
	
	#top-bar #topbox #social {
		position: absolute;
		top: -297px;
		right: 0;
		text-align: right;
		z-index : 99999;
	}

	#menu.box,
	#quickmenu.box ,
	#search{
		margin : 15px 0 0 0 !important;
	}

	#menu ul,
	#quickmenu ul {
		margin : 0 !important;
	}

	#slider,
	.red-list.box {
		margin : 15px 0 0 0;
	}
	
	#menu {
		margin : 25px 0 0 !important;
		padding : 0 !important;
	}

	.minict_wrapper {
		position : relative;
		width : 100%;
		height : 46px;
	}

	.minict_wrapper * {
		box-sizing : border-box;
	}

	.minict_wrapper:after {
		position : absolute;
		display : block;
		background : url(../gfx/mobile-menu.png) no-repeat center center;
		top : 0;
		right : 0;
		width : 30px;
		height : 30px;
	}

	.minict_wrapper input ,
	.minict_wrapper span {
		display : block;
		border : 0;
		outline : none;
		background : url(../gfx/mobile-menu.png) no-repeat right 12px #FFFFFF;
		border : #e5e5e5 solid 1px;
		padding : 0 10px;
		font: 16px/2.7em 'Roboto Slab', sans-serif;
		font-weight: 700;
		color : #333;
		cursor : pointer;
		width : 100%;
		height : 46px;
	}

	.minict_wrapper ul {
		display : none;
		position : absolute;
		top : 45px;
		left : 0;
		list-style : none;
		padding : 0;
		margin : 0;
		border : #e5e5e5 solid 1px;
		border-radius : 3px;
		overflow-y : auto;
		z-index : 999999;
		width : 100% !important;
		max-height : 22rem;
	}

	.minict_wrapper ul li {
		display : block !important;
		float : none !important;
		background : #FFFFFF;
		border-top : #e5e5e5 solid 1px;
		padding : 12px 13px;
		font-size : 14px !important;
		color : #333;
		cursor : pointer;
	}

	.minict_wrapper ul li:first-child {
		border-top : none;
	}

	.minict_wrapper ul li:hover {
		background : #f6f6f6;
		color : #000000;
	}

	.minict_wrapper ul li.selected {
		color : #000000;
		background : #f6f6f6;
	}

	.minict_wrapper ul li.highlighted {
		color : #fff;
		background : #819a9a;
	}

	.minict_wrapper ul li.hidden,
	.minict_wrapper ul li.minict_empty	{
        display: none;
	}

	#content-slider #prev,
	#content-slider #next {
		left : -22px;
	}

	#content-slider #next {
		left : auto;
		right : -22px;
	}

	#content-img .column.w025:first-child .box,
	#content-img .column.w025:first-child + .column.w025 .box,
	#content-img .column.w025:first-child + .column.w025 + .column.w025 .box,
	#content-img .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 .box {
		padding : 3px 0 0;
	}

	#content-img .column.w025:first-child + .column.w025 .box,
	#content-img .column.w025:first-child + .column.w025 + .column.w025 .box,
	#content-img .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 .box {
		padding : 8px 0 0;
	}

	#content-img img	{
		display : block;
		width : 100%;
	}

	#content-img .box {
		margin : 8px 0 0 !important;
	}

	#categorie-top .column.w025:first-child .box,
	#categorie-top .column.w025:first-child + .column.w050 .box,
	#categorie-top .column.w025:first-child + .column.w050 + .column.w025 .box,
	#categorie-box .column.w025:first-child .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025  .box,
	#categorie-box .column.w025:first-child + .column.w025 .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025  .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025  .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 .box,
	#categorie-box .column.w025:first-child + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025 + .column.w025  .box {
		margin : 0;
	}

	#categorie-top img,
	#categorie-box img	{
		display : block;
		width : 100%;
	}

	#social {
		margin : 15px 0 0 0;
	}

	.row .column.w100,
	.row .column.w095, .row .column.w090,
	.row .column.w085, .row .column.w080,
	.row .column.w075, .row .column.w070,
	.row .column.w065, .row .column.w060,
	.row .column.w055, .row .column.w050,
	.row .column.w045, .row .column.w040,
	.row .column.w035, .row .column.w033,
	.row .column.w030, .row .column.w025,
	.row .column.w020, .row .column.w015,
	.row .column.w010, .row .column.w005	{
		display : block;
		position: relative;
		padding : 1px 0 0;
		width : 100% !important;
	}

	.row .column table,
	.row .column tbody,
	.row .column tr,
	.row .column td {
		display : block;
		width : 100%  !important;;
	}

	.row .column .box + div + div{
		margin : 25px 0 0 25px !important;
	}

	.row .column:first-child + div + div .box,
	.row .column:first-child + div + div + div .box,
	.row .column:first-child + div + div + div + div .box,
	.row .column:first-child + div + div + div + div + div .box,
	.row .column:first-child + div + div + div + div + div + div .box,
	.row .column:first-child + div + div + div + div + div + div + div .box,
	.row .column:first-child + div + div + div + div + div + div + div + div .box,
	.row .column:first-child + div + div + div + div + div + div + div + div + div .box,
	.row .column:first-child + div + div + div + div + div + div + div + div + div + div .box{
		margin : 25px 0 0 0 !important;
	}

	.column.w033:first-child .box {
		margin-right : 0 !important;
	}

	.column.w033:first-child + div .box{
		margin-left : 0 !important;
		margin-right : 0 !important;
	}

	.column.w033:first-child + div + div .box {
		margin-left : 0 !important;
	}

	.column.w050:first-child .box {
		margin-right : 0 !important;
	}

	.column.w050:first-child + div .box {
		margin-left : 0 !important;
	}

	.box{
		margin : 25px 0 0 0;
	}
	
	.row .column.w072 {
		width : 100%;
	}
	
	.wpb_wrapper .wpb_content_element{
		margin : 0 !important;
		padding : 0 !important;
		border : 0 !important;
	}
	
	.vc_col-sm-4 .wpb_wrapper .wpb_content_element {
		margin : 20px 0 0 !important;
	}
	
	#footer #footer-boxes {
		margin : 20px 0 0 !important;
	}
	
	#footer #footer-boxes .w033 .box {
		margin : 0 !important;
	}



	/*MELDFORM*/

	form#meldingsformulier div.mkpform_faq, form#meldingsformulier div.dark_blue, form#meldingsformulier div.light_blue, form#meldingsformulier div.white_black_border, form#meldingsformulier div.white
	{
		width: 95% !important;
	}

	div#manual_chat
	{
		width: 90% !important;
	}


	.row .column table.table_submitter td.col_1_s,
	.row .column table.table_category td.col_1
	{
		display: inline !important;
		width: 10% !important;
	}

	.row .column table.table_submitter td.col_2_s,
	.row .column table.table_category td.col_2
	{
		display: inline !important;
		width: 80% !important;
	}

	#balls
	{
		display:none;
	}
}